﻿#mixedSlider {
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
}

    #mixedSlider .MS-content {
        white-space: nowrap;
        overflow: hidden;
        margin: 0 2%;
    }

        #mixedSlider .MS-content .item {
            display: inline-block;
            width: 23.65%;
            position: relative;
            vertical-align: top;
            overflow: hidden;
            height: 400px;
            white-space: normal;
            padding: 30px 10px;
            text-align: center;
            border: 1px solid #ddd;
            border-radius: 10px;
            margin: 10px;
        }

@media (max-width: 1280px) {
    #mixedSlider .MS-content .item {
        width: 23.5%;
    }
}

@media (max-width: 1024px) {
    #mixedSlider .MS-content .item {
        width: 23%;
    }

        #mixedSlider .MS-content .item .imgTitle img {
            height: auto;
            width: 35% !important;
            padding: 10px;
        }

        #mixedSlider .MS-content .item p {
            margin: auto;
            padding: 10px 10px !important;
            color: #808080;
            font-size: .9em !important;
            line-height: 25px !important;
        }
}

@media (max-width: 991px) {
    #mixedSlider .MS-content .item {
        width: 47.2%;
    }
}

@media (max-width: 767px) {
    #mixedSlider .MS-content .item {
        width: 94%;
    }
}

#mixedSlider .MS-content .item .imgTitle {
    position: relative;
}

.blogTitle {
    font-size: 1.5em !important;
    font-weight: bold !important;
    margin-top: 20px;
}

#mixedSlider .MS-content .item .imgTitle .blogTitle {
    text-align: center;
    color: #000;
    margin: auto;
    padding: 15px 5px;
    z-index: 1;
}

#mixedSlider .MS-content .item .imgTitle img {
    height: auto;
    width: 23%;
    padding: 10px;
}

#mixedSlider .MS-content .item p {
    margin: auto;
    padding: 10px 20px;
    color: #808080;
    font-size: 1em;
    line-height: 30px;
}

#mixedSlider .MS-content .item a {
    float: none;
}

    #mixedSlider .MS-content .item a:hover {
    }

#mixedSlider .MS-controls a {
    position: absolute;
    border: none;
    background-color: transparent;
    outline: 0;
    cursor: pointer;
    font-size: 30px;
    top: 45%;
    color: #fff;
    transition: 0.15s linear;
}

    #mixedSlider .MS-controls a:hover {
        color: #f22659;
    }

@media (max-width: 992px) {
    #mixedSlider .MS-controls a {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    #mixedSlider .MS-controls a {
        font-size: 20px;
        display: none;
    }
}

@media (max-width: 375px) {
    #mixedSlider .MS-content {
        margin: 0 0px;
    }
}

#mixedSlider .MS-controls .MS-left {
    left: 5px;
}

@media (max-width: 767px) {
    #mixedSlider .MS-controls .MS-left {
        left: -10px;
        display: none;
    }
}

#mixedSlider .MS-controls .MS-right {
    right: 5px;
}

@media (max-width: 767px) {
    #mixedSlider .MS-controls .MS-right {
        right: -10px;
    }
}

#basicSlider {
    position: relative;
}

    #basicSlider .MS-content {
        white-space: nowrap;
        overflow: hidden;
        margin: 0 2%;
        height: 50px;
    }

        #basicSlider .MS-content .item {
            display: inline-block;
            width: 20%;
            position: relative;
            vertical-align: top;
            overflow: hidden;
            height: 100%;
            white-space: normal;
            line-height: 50px;
            vertical-align: middle;
        }

@media (max-width: 991px) {

    #basicSlider .MS-content .item {
        width: 25%;
    }
}

@media (max-width: 767px) {

    #basicSlider .MS-content .item {
        width: 35%;
    }
}

@media (max-width: 500px) {

    #basicSlider .MS-content .item {
        width: 50%;
    }
}

#basicSlider .MS-content .item a {
    line-height: 50px;
    vertical-align: middle;
}

#basicSlider .MS-controls a {
    position: absolute;
}

#basicSlider .MS-controls .MS-left {
    top: 35px;
    left: 10px;
}

#basicSlider .MS-controls .MS-right {
    top: 35px;
    right: 10px;
}
